@charset "utf-8";

html {
	scroll-behavior: smooth;
}

body {
	background-color: #a1e0a9;
	color: #0e0707;
	font-family: "メイリオ", "Hiragino Sans", sans-serif;
	margin: 0;
	padding: 0;
}

p {
	font-size: 105%;
	line-height: 1.5;
	margin-left: 10px;
	margin-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;

}

h1 {
	font-size: 180%;
	font-style: italic;
	font-style: normal;
}

h2 {
	font-size: 120%;
	font-style: italic;
}

h3 {
	padding-left: 5px;
	border-left: 20px solid #eef60b;
	font-size: 120%;
}

h4 {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 110%;
}

header {
	background-color: #999999;
	background-color: #a1e0a9;
	color: #000000;
}

header img {
	float: left;
	box-shadow: 0px 0px 5px 7px  #dbf1d1;
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 15pX;
}



article img {
	box-shadow: 0px 0px 10px 7px #f1ebeb;
	border-radius: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15pX;


}

.header-in {
	width: 960px;
	width: auto;
	width: 1600px;
	margin-left: auto;
	margin-right: auto;
}

nav ul {
	font-weight: bold;
	text-align: right;
	padding-top: 80px;
	padding-bottom: 70px;
	margin: 0;
	margin-right: 500px;
	
}

nav li {
	display: inline;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 0px;
	border-right: 1px solid #0e0707;
	border-bottom: 0px solid #0e0707;
	border-top: 1px solid #0e0707;
	box-shadow: 0px 0px 0px 0px #f1f1f3;
	font-size: 120%;
	color: #195a03;
}



nav ul a {
	text-decoration: none;

	color: #ffffff;
	color: #0e0707;
	color: #574fef;
}

nav ul a:hover {
	color: #ffcc00;
	color: #574fef;
	color: #ee0f0f;
}


article {
	position: relative;
	clear: both;
	width: 960px;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.catch {
	position: absolute;
	top: 20px;
	left: 30px;
	color: #ffffff;
	text-shadow: 0px 5px 5px #000000;
}


ul {
	list-style-type: none;
	padding-left: 20px;
	padding-bottom: 25px;
	line-height: 1.9;
	font-size: 90%;
}

ul time {
	border-radius: 10px;
	background-color: #634b4b;
	color: #ffffff;

	font-size: 85%;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 5px;
}

.moon-img {
	box-shadow: 0px 0px 10px 3px #f4f1f1;
	border-radius: 4px;
	float: right;
	float: none;
	margin-left: 20px;
	margin-right: 10px;
	display: block;

}

/* 追加したフッター */
footer {
	background-color: #305662;
}

#footer_in {
	color: #ffffff;
	margin: 20px 0 0 0;
	padding: 10px;
	font-size: 16px;
	max-width: 1400px;
}

#footer_in > div {
	display: flex;
	justify-content: space-between;
	justify-content: space-around;
		
		flex-wrap: wrap-reverse;
flex-wrap: wrap;

	}

address {
	font-style: italic;
}


address h3,h4,p {
	margin-top: auto;
	margin-bottom: auto;
	}

address ul {
	display: flex;
	flex-wrap: nowrap;
	flex-wrap: wrap;
	margin-bottom: 5px;
}

address li {
	display: inline-block;
	margin-right: 30px;
}

address h4::before {
	content: "■";
}

address a {
	color: #ffffff;
}

address img {
	margin-bottom: 10px;
	max-width: 100%;
	border-radius: 10px;
}

#copyright {
	border-top: 1px solid #ffffff;
	margin-top: 5px;
	padding-top: 5px;
}

/*フッターここまで*/


/* ページの先頭へ戻る */
#pagetop {
	border-radius: 50%;
	height: 50px;
	width: 50px;
	background-color: #ffffff;
	border: 2px solid #113c4a;
	position: fixed;

	left: 5px;
	bottom: 50px;
	z-index: 10;
	opacity: 0.55;
	display: flex;
	justify-content: center;
	align-items: center;

}

#pagetop:hover {
	background-color: #cde2f0;
}

#pagetop_inner {
	height: 15px;
	width: 15px;
	border-top: 3px solid #305662;
	border-right: 3px solid #305662;
	transform: translate(0, 20%) rotate(-45deg);
}

/* ページの先頭へ戻るここまで */

/*元の先頭へ戻るはやや透明にする*/
.sentou {
	clear: both;
	text-align: right;
	opacity: 0.4;
}

/*元の先頭へ戻るここまで*/


.sub-h1 {
	background: linear-gradient(65deg, #00cccc 0%, #fcfafa 10%, #00cccc 100%);
	padding-top: 5px;
	padding-left: 10px;
	border-left: 15px solid #003366;
	margin: 0;
}

.sub-h2 {

	background: linear-gradient(65deg, #ecece6 0%, #fcfafa 0%, #e6e678 100%);
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 0pX;
	border-left: 15px solid #e2e830;
	margin: 0;
}

.point-list {
	list-style-image: url(../image/list.gif);
	font-weight: bold;
	margin-left: 30px;
}

.point-list2 {
	list-style-image: url(../image/list.gif);
	font-weight: bold;
	margin-left: 30px;
	line-height: 1.20;
}


.point-img {
	box-shadow: 0px 0px 10px 3px #f5f4f4;
	border-radius: 8px;
	float: right;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
}

.point2-img {
	box-shadow: 0px 0px 10px 3px #7fbe6d;
	border-radius: 5px;
	float: none;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
}

.point3-img {
	box-shadow: 0px 0px 10px 5px #8ce673;
	border-radius: 8px;
	float: none;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
}

ol li {
	display: inline;
	margin-right: 5px;
	font-size: 80%;
}

ol {
	padding-left: 0;
}

.page {
	padding-left: 15px;
	padding-right: 15px;
}


table {
	border: 1px solid #333333;
	font-size: 98%;
	margin-left: auto;
	margin-left: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	border-collapse: collapse;
}

th {
	background-color: #ccccff;
	border: 1px solid #333333;
	padding: 10px;
	width: 20%;
}

td {
	border: 1px solid #333333;
	padding: 10px;
}

dd {
	float: inline-start;
	float: none;
}

caption {
	caption-side: bottom;
}


.bukkenmei {
	display: block;
	font-size: 80%;
	color: #666666;
}

.select {
	background-color: #ffcc00;
}


.form {
	display: block;
	width: 400px;
}

textarea {
	display: block;
	width: 500px;
	height: 120px;
}

button {
	width: 100px;
	height: 50px;
	padding: 10px;
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
}




/* 999px以下の場合 */
@media(max-width:999px) {
	header img {
		float: none;
	}

	nav ul {
		text-align: left;

		padding-top: 5px;
		padding-bottom: 10px;
		margin-left: 10px;
		margin-right: auto;
	}

	h1 {
		font-size: 130%;
	}

	h2 {
		font-size: 110%;
	}

	h3 {
		font-size: 90%;
	}

	h4 {
		font-size: 90%;
	}

	p {
		font-size: 85%;
		line-height: 1.4;
		margin-right: 200px;
	}

	article {
		width: auto;
	}

	article img {
		max-width: 90%;
		height: auto;
	}

	.header-in {
		width: auto;
	}

	footer img {
		max-width: 90%;
		height: auto;
	}

	header img {
		max-width: 90%;
		height: auto;
	}


	.bukken-kiji {
		float: none;
		width: 100%;
	}

	aside {
		float: none;
	}
}

/* 600px以下の場合 */
@media(max-width:600px) {
	nav li {
		font-size: 75%;
		padding-left: 2px;
		padding-right: 2px;
	}

	nav ul li {
		font-size: 85%;
	}

h1 {
		font-size: 110%;
		margin-left: 20px;
	}

	p {
		font-size: 80%;
		line-height: 1.4;
		margin-left: 15px;
		margin-right: 60px;
	}
footer img {
		max-width: 90%;
		height: auto;
	}


	/*ここ注意*/

	#footer_in {
		max-width: 100%;
	}

	#footer_in > div {
		justify-content: center;
	}

	#copyright {
		text-align: center;
	}

	/*ここ注意ここまで*/

	.catch {
		top: 5px;
		left: 10px;
	}


	.point-img {
		float: none;
	}

.point2-img {
		float: none;
	}

	th,
	td {
		display: block;
		width: auto;
	}

	video {
		max-width: 100%;
		height: auto;
	}

	.form,
	textarea {
		width: 320px;
	}
}